<section id="contact-us">
	<div class="content">
		<h2 class="h-large">Contact us</h2>
		<div class="contact-us-wr">
			<div class="animated feedback-block">
				<p class="form-text">Your feedback is very important to us</p>
				<form action="/send_email" id="feedback-form" method="post">
					<input name="name" type="text" class="name" placeholder="Name">
					<input name="email" type="email" class="email" placeholder="Email">
					<input name="phone" type="tel" class="phone" placeholder="Telephone">
					<textarea name="message" class="message" placeholder="Type your message..."></textarea>
					<input class="submit" type="submit" class="submit">
					<div class="success-msg" style="display: none;">Thank you for your message</div>
				</form>
			</div>
			<div class="animated contacts-block">
				<!--<ul class="contacts-socials">
					<li><a href="http://linkedin.com" class="linkedin"><i class="fa fa-linkedin"></i></a></li>
					<li><a href="http://facebook.com" class="facebook"><i class="fa fa-facebook"></i></a></li>
					<li><a href="http://plus.google.com" class="google-plus"><i class="fa fa-google-plus"></i></a></li>
					<li><a href="http://twitter.com" class="twitter"><i class="fa fa-twitter"></i></a></li>
				</ul>-->
				<p class="contacts-text">You can also call or write a letter</p>
				<ul class="contacts-direct">
					<li><a class="phone" href="tel:+18887160101">+1 (888) 716-0101</a></li>
					<li><a class="email" href="mailto:info@rheasecurity.com">info@rheasecurity.com</a></li>
					<li><a class="email" href="mailto:support@rheasecurity.com">support@rheasecurity.com</a></li>
				</ul>
			</div>
			<div class="animated animation-block">
				<img src="assets/images/contact-us/hand-with-phone.png" alt="contacts us">
			</div>
		</div>
	</div>
	<footer></footer>
</section>